import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaFileUploadModalComponent } from './ca-file-upload-modal.component';

describe('CaFileUploadModalComponent', () => {
  let component: CaFileUploadModalComponent;
  let fixture: ComponentFixture<CaFileUploadModalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaFileUploadModalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaFileUploadModalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
